
Application: gvSIG desktop - gvSIG add-on requests #3261
New add-on for org.gvsig.gazetteer
03/11/2015 10:34 AM - Francisco Díaz Carsí

Status: Closed Start date: 03/11/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Web Gazetteer Service client (org.gvsig.gazetteer.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.gazetteer.extension-2.0.2-2059-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-gazetteer/pool/org.gvsig.gazetteer.extension/gvSIG-desktop-2.2.0-org.gvsig.gazetteer.extension-2.0.2-2059-testing-all-all-j1_7.gvspki
#

zetteer.extension-2.0.2-2059-testing-all-all-j1_7.gvspki
#

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
